#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_12 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_12 { width: 100%; vertical-align: top; }
#imFooter_imCell_13 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_13 { width: 100%; vertical-align: top; }
#imFooter_imCell_16 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_16_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_16_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_16_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_16_tab0 .ff1 { font-family: 'Arial'; }
#imFooter_imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_17 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_17 { width: 100%; vertical-align: top; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_02_tab0 .inline-block { display: inline-block; }
#imTextObject_7_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_02_tab0 .imVt { vertical-align: top; }
#imTextObject_7_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_02_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_7_02_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_7_02_tab0 .cf1 { color: rgb(128, 255, 0); }
#imTextObject_7_02_tab0 .ff2 { font-family: 'Starliner BTN'; }
#imTextObject_7_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_2 { width: 944px; min-height: 900px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 944px; min-height: 900px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_7_02_tab0 .image-0 { width: 938px; height: 533px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 894px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_2 { width: 706px; min-height: 834px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 706px; min-height: 834px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_7_02_tab0 .image-0 { width: 700px; height: 398px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 828px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_2 { width: 468px; min-height: 905px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 468px; min-height: 905px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_7_02_tab0 .image-0 { width: 462px; height: 262px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 899px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_02_tab0 .image-0 { width: 100%; max-width: 1049px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 20px; left: 1px; width: 960px; height: 158px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -2.597% 0);clip-path: inset(0 0 -2.597% 0);}#imHeader_imCell_1 { width: 960px; min-height: 154px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 960px; min-height: 154px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 1px; width: 720px; height: 105px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 8.696% 0);clip-path: inset(0 0 8.696% 0);}#imHeader_imCell_1 { width: 720px; min-height: 115px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 720px; min-height: 115px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 1px; left: 1px; width: 481px; height: 79px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -2.597% 0);clip-path: inset(0 0 -2.597% 0);}#imHeader_imCell_1 { width: 481px; min-height: 77px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 481px; min-height: 77px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 2px; width: 387px; height: 75px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -20.968% 0);clip-path: inset(0 0 -20.968% 0);}#imHeader_imCell_1 { width: 100%; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_12_wrapper { position: absolute; top: 8px; left: 918px; width: 39px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 -5% 0);clip-path: inset(0 0 -5% 0);}#imFooter_imCell_12 { width: 39px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 39px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_13_wrapper { position: absolute; top: 51px; left: 918px; width: 39px; height: 42px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_13_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imFooter_imCell_13 { width: 39px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_13 { width: 39px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16_wrapper { position: absolute; top: 1px; left: 74px; width: 193px; height: 98px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_16 { width: 193px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_16 { width: 193px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_16 .text-container { height: 43px;}
	#imFooter_imObjectImage_17_wrapper { position: absolute; top: 0px; left: 1px; width: 58px; height: 99px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_17_wrapper img {-webkit-clip-path: inset(0 0 8.333% 0);clip-path: inset(0 0 8.333% 0);}#imFooter_imCell_17 { width: 58px; min-height: 108px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_17 { width: 58px; min-height: 108px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_12_wrapper { position: absolute; top: 1px; left: 679px; width: 39px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 -5% 0);clip-path: inset(0 0 -5% 0);}#imFooter_imCell_12 { width: 39px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 39px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_13_wrapper { position: absolute; top: 45px; left: 679px; width: 39px; height: 42px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_13_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imFooter_imCell_13 { width: 39px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_13 { width: 39px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16_wrapper { position: absolute; top: 0px; left: 75px; width: 197px; height: 101px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_16 { width: 197px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_16 { width: 197px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_16 .text-container { height: 43px;}
	#imFooter_imObjectImage_17_wrapper { position: absolute; top: 0px; left: 1px; width: 58px; height: 99px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_17_wrapper img {-webkit-clip-path: inset(0 0 8.333% 0);clip-path: inset(0 0 8.333% 0);}#imFooter_imCell_17 { width: 58px; min-height: 108px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_17 { width: 58px; min-height: 108px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_12_wrapper { position: absolute; top: 0px; left: 440px; width: 39px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 -5% 0);clip-path: inset(0 0 -5% 0);}#imFooter_imCell_12 { width: 39px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 39px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_13_wrapper { position: absolute; top: 44px; left: 440px; width: 39px; height: 42px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_13_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imFooter_imCell_13 { width: 39px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_13 { width: 39px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16_wrapper { position: absolute; top: 0px; left: 78px; width: 136px; height: 99px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_16 { width: 136px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_16 { width: 136px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imFooter_imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_16 .text-container { height: 66px;}
	#imFooter_imObjectImage_17_wrapper { position: absolute; top: 2px; left: 1px; width: 58px; height: 97px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_17_wrapper img {-webkit-clip-path: inset(0 0 10.185% 0);clip-path: inset(0 0 10.185% 0);}#imFooter_imCell_17 { width: 58px; min-height: 108px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_17 { width: 58px; min-height: 108px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_12_wrapper { position: absolute; top: 8px; left: 279px; width: 39px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 -5% 0);clip-path: inset(0 0 -5% 0);}#imFooter_imCell_12 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_12 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_12 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_13_wrapper { position: absolute; top: 55px; left: 279px; width: 39px; height: 42px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_13_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imFooter_imCell_13 { width: 100%; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_13 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_13 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_16_wrapper { position: absolute; top: 0px; left: 62px; width: 214px; height: 101px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_16 { width: 100%; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_16 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_16 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imObjectImage_17_wrapper { position: absolute; top: 1px; left: 1px; width: 58px; height: 99px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_17_wrapper img {-webkit-clip-path: inset(0 0 8.333% 0);clip-path: inset(0 0 8.333% 0);}#imFooter_imCell_17 { width: 100%; min-height: 108px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_17 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

